@media screen  and (min-width:996px){.gp-pc-layout-pid-3bc49fa3-0e2f-45ac-92da-d3e93de65bac:nth-child(1){width: 60px;}.gp-pc-layout-pid-3bc49fa3-0e2f-45ac-92da-d3e93de65bac:nth-child(2){width: 970px;}}

.pid-a08d8e9d-84b5-45bd-b5ef-387c7ad2d069{}
@media screen and (max-width:767px){
    .pid-a08d8e9d-84b5-45bd-b5ef-387c7ad2d069 .block-list227 a{
        margin-left:0;margin-right:0;
    }
}


.pid-a08d8e9d-84b5-45bd-b5ef-387c7ad2d069 .gp-title74 a{
    color:#ba2528;
}    /*color:#ba2528;*/


.pid-7cb543c7-68dc-4430-b943-374189c09552{}


.pid-7cb543c7-68dc-4430-b943-374189c09552 .gp-title74 a{
    color:#ba2528;
}    /*color:#ba2528;*/


.pid-62a9381c-f770-43c4-8527-563843a8d072 .block-list202{
    width:50%;
    float:left;
}
.pid-62a9381c-f770-43c4-8527-563843a8d072 .block-list233{
    width:50%;
    float:right;
}
@media screen and (max-width: 767px){
    .pid-62a9381c-f770-43c4-8527-563843a8d072 .block-list202{
    width:100%;
    float:none;
    margin-bottom:20px;
}
.pid-62a9381c-f770-43c4-8527-563843a8d072 .block-list233{
    width:100%;
    float:none;padding-left:0!important;
}
}

.pid-62a9381c-f770-43c4-8527-563843a8d072 .gp-title74 a{
    color:#ba2528;
}    /*color:#ba2528;*/

.pid-085745a3-2cd8-4857-9fc7-d80a4b1f107b{}
.pid-085745a3-2cd8-4857-9fc7-d80a4b1f107b .gp-title74 a{
    color:#fff;
}    /*color:#ba2528;*/

.pid-e0ecd566-bb21-42f2-ad16-db7a8c96e98b{}

.pid-e0ecd566-bb21-42f2-ad16-db7a8c96e98b .gp-title74 a{
    color:#ba2528;
}


.pid-651bc3b1-ad60-4516-8a40-48d939afa775 .block-list17{
    width:33.33%;
    float:left;
    margin-left:-100%;
}
.pid-651bc3b1-ad60-4516-8a40-48d939afa775
.block-list17:last-of-type{
    width:33.33%;
     float:left;
     margin-left:-33.33%;
    padding-top:20px
}
.pid-651bc3b1-ad60-4516-8a40-48d939afa775 .block-list230{
     width:33.33%;
     float: left;
     margin: 0 33.33%;
}
@media screen and (max-width: 997px){
    .pid-651bc3b1-ad60-4516-8a40-48d939afa775
.block-list17,.pid-651bc3b1-ad60-4516-8a40-48d939afa775 .block-list230{
    width:100% !important;
    float:none;
    margin:0 !important;
}
.pid-651bc3b1-ad60-4516-8a40-48d939afa775 .block-list230,
.pid-651bc3b1-ad60-4516-8a40-48d939afa775
.block-list17 li{
    margin-bottom:20px !important;
}
}
.pid-651bc3b1-ad60-4516-8a40-48d939afa775 .gp-title74 a{
    color:#fff;
}


